=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="filenamemangle=s/.*\/([^#]*)#.*/$1/" \
http://cheeseshop.python.org/pypi/python-cjson http://pypi\.python\.org/packages/source/p/python-cjson/python-cjson-(.*)\.tar\.gz#md5=.*
