## python-cjson 1.1.0

=== debian/changelog ===
python-cjson (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to dh_python2 (Closes: #786294).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 30 Aug 2015 11:01:54 +0200

python-cjson (1.1.0-1) unstable; urgency=low

  * New upstream version
  * Removing patch for CVE-2010-1666, applied upstream.
  * Removing patch for CVE-2009-4924, not a bug. See
    https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2009-4924

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 13:27:53 +0200
