=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Dan Pascu <dan@ag-projects.com>
-Build-Depends: debhelper (>= 7.3.5), python-all-dev (>= 2.4.4-1~), python-all-dbg, python-support (>= 0.7.1)
+Build-Depends: debhelper (>= 7.3.5), python-all-dev (>= 2.4.4-1~), python-all-dbg, dh-python
 Standards-Version: 3.8.2
 Homepage: http://cheeseshop.python.org/pypi/python-cjson
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cjson/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-cjson/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cjson/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cjson/trunk/
 
 
 Package: python-cjson
