## python-cjson 1.2.1

=== debian/changelog ===
python-cjson (1.2.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:32 +0100

python-cjson (1.2.1-1ubuntu1) focal; urgency=medium

  * python-cjson-dbg: Depend on python2-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 19:31:21 +0100

python-cjson (1.2.1-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:41:37 +0000

python-cjson (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Bernd Zeimetz ]
  * [23d6283] Update upstream source from tag 'upstream/1.2.1'
    Update to upstream version '1.2.1'
    with Debian dir 5196d14a473c756220dbdef95dfd3721ebaa89dc
  * [b57b89f] Updating Homepage
  * [aa6d0b6] Add debian/.gitlab-ci.yml
  * [967dc34] Removing Dan Pascu from Uploaders

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 23:57:59 +0100
