=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE=python-cjson
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_installdocs:
 	dh_installdocs
@@ -12,5 +12,3 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=$(PACKAGE)-dbg
-
-
