=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://pypi.python.org/packages/source/p/python-cjson/ python-cjson-([0-9.]+)\.tar\.gz
